Bug 170419 - [new port]: devel/qrosspython Qross is a Qt-only fork of Kross, the KDE scripting framework
[new port]: devel/qrosspython Qross is a Qt-only fork of Kross, the KDE scrip...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Alexey Dokuchaev
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 16:40 UTC by g.veniamin
Modified: 2012-12-12 08:42 UTC (History)
0 users

See Also:


Attachments
file.shar (1.85 KB, text/plain)
2012-08-06 16:40 UTC, g.veniamin
no flags Details
qross.patch (2.24 KB, patch)
2012-12-07 22:11 UTC, g.veniamin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description g.veniamin 2012-08-06 16:40:02 UTC
Qross is a Qt-only fork of Kross, the KDE scripting framework

Depended devel/qross
Comment 1 Alexey Dokuchaev freebsd_committer 2012-08-07 02:45:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danfe

I'll handle it.
Comment 2 Alexey Dokuchaev freebsd_committer 2012-10-30 14:05:01 UTC
State Changed
From-To: open->feedback

Perhaps instead of separate port, you could provide a patch to devel/qross 
that adds Python support (maybe OPTIONal)?
Comment 3 g.veniamin 2012-12-07 22:11:00 UTC
I attached patched version of devel/qross for support install python bindings from options.
Comment 4 Alexey Dokuchaev freebsd_committer 2012-12-12 08:42:04 UTC
State Changed
From-To: feedback->closed

Patch was committed in modified form, thanks!